.content {
    --content-border: 8px solid #0f0f0f;
    --content-radius: 16px;
    --content-padding: 4px;
    --content-back: var(--accent-color)
    --max-box-width: 40vw;
    display: grid;
    padding: 8px;
    border: 6px dashed var(--back-color);
    gap: 16px;
}

.description {
    background-color: var(--content-back);
    border: var(--content-border);
    border-radius: var(--content-radius);
    max-width: var(--max-box-width);
    padding: var(--content-padding);
}

.news {
    background-color: var(--content-back);
    border: var(--content-border);
    border-radius: var(--content-radius);
    max-width: var(--max-box-width);
    padding: var(--content-padding);
}

.contact {
    background-color: var(--content-back);
    border: var(--content-border);
    border-radius: var(--content-radius);
    max-width: calc(var(--max-box-width) - 12vw);
    padding: var(--content-padding);
}

.source {
    background-color: var(--content-back);
    border: var(--content-border);
    border-radius: var(--content-radius);
    max-width: var(--max-box-width);
    padding: var(--content-padding);
}
